condenser_api.get_account_reputations
since HF13
Purpose
Restituisce un elenco di reputazioni (reputation) degli account. Parametri: account_lower_bound:string; limit:int fino a 1000
account_lower_bound (string) | limit (int) | |
|---|---|---|
"steemit" | 1 | Interroga gli account che iniziano per "steemit", un solo risultato. |
"a" | 10 | Interroga gli account che iniziano per "a", fino a 10 risultati. |
Vedere anche: follow_api.get_account_reputations
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"steemit",
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"a",
10
],
"id": 1
}'